prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
esd_serverdir=${prefix}/bin

Name: esound
Description: esound
Requires: audiofile
Version: 0.2.29
Libs: -Wl,-R${libdir} -L${libdir} -lesd
Cflags: -I${includedir}
